.bodycolor

{

	background-color: gray;

}



.loader{

    margin-left: 15px;

    margin-bottom: 10px;

}



.successmsg{

    margin-top: 7px;

    font-family: century gothic;

    font-weight: bold;

    font-size: 15px;

    color:#0081f1;

}



.margstart

{

	margin-top: 15px;

}



.label_txt

{

	font-size: 16px;

	font-family: century gothic;

	font-weight: bold;

	text-align: left !important;

}



.testcolor

{

	background-color: red;

}



.marginhr

{

	margin-top: 69px;

}



.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {

    border: 1px solid #05509c !important;

    background: #0081f1 !important;

    color: #ffffff !important;

}



.ui-datepicker .ui-datepicker-header {

    position: relative;

    padding: .2em 0;

    background: #0081f1 !important;

    color: white;

    border: 1px solid #05509c !important;

}



.ui-datepicker th {

    padding: .7em .3em;

    text-align: center;

    font-weight: bold;

    border: 0;

    color: #05509c !important;

}



.ng-hide:not(.ng-hide-animate) {

        margin-left: 1px !important;

}

/*Forms & Report*/

.head_style

{

	background-color: #f1f1f1;

	box-shadow: 0px 0px 5px #d2cece;

    margin-bottom: 15px;

}



.tabhead

{

	text-align: center;

	font-size: 15px;

	font-family: century gothic;

	background-color: #eaeaea;

}



.leftTheads

{

	width: 180px;

}



.large_report

{

    height: 100% !important;

}



/* Bootstrap changes start */

.btn-info {

    color: #fff;

    background-color: #00abde !important;

    border-color: #038fb9 !important;

    font-weight: bold !important;

}



/* Bootstrap changes end */



.ref_date

{

	font-size: 17px;

	font-family: century gothic;

	font-style: italic;

}



h4

{

	font-size: 20px;

	font-family: century gothic;

	font-weight: bold;

	text-align: center;

}



.note

{

	font-size: 15px;

	font-family: century gothic;

	text-align: left;

	height: 80%;

    margin-bottom: 0px;

}



.left_declare

{

	font-size: 16px;

	font-weight: bold;

	font-family: century gothic;

}



.txt_center

{

	text-align: center;

}



/* CIT REPORT FORMATING ON TABLES IN HTML ----- STYLING*/

div.form-group{

	min-height: 59px;

}

.no-padding{

	padding: 0px;

}

.center{

	text-align: center;

}

.thumb {

    float: left;

    max-width: 100%;

    padding: 0px;

}

input.remove-image {

    width: 100% !important;

}

input.remove-image.btn.btn-danger {

    height: 10px;

    font-size: 11px;

    padding-top: 0px;

    padding-bottom: 15px;

    width: 100% !important;

    border-radius: 0px;

}

.col-xs-1 {

    padding-left: 0px;

    margin-top: 10px;

    margin-bottom: 10px;

}

footer {

    font-size: 10px;

}

.bold{

    font-weight: bold;

}

.uppercase{

    text-transform: uppercase;

}

.invoice hr {

    margin-top: 8px;

    border-color: black;

}.invoiceBox {

    border: 0px solid;

    padding: 0px;

}.signatureBox {

    width: 300px;

    font-size: 12px;

    border: 1px solid;

    margin-top: 10px;

    border-top: 0px solid;

    position: relative;

    left: 570px;

}.invoiceBox .signatureBox td {

    padding: 3px !important;

    border: 0px solid !important;

}

/*.invoiceBox .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {

    border: 1px solid #000;

}*/

.invoiceBox .table-bordered {

    border: 1px solid #000;

}

/*.invoiceBox .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {

    padding: 3px;

}*/



.invoiceBox .table-bordered {

    border: 1px solid #000;

    border-left: 0px;

    border-right: 0px;

    border: 0px solid;

    margin-bottom: 0px;

    border-top: 1px solid;

}

.invoiceBox {

    border: 0px solid;

    padding: 0px;

    border-top: 0px;

}

.invoiceBox table.table.table-bordered td {

    border-width: 0px;

    padding-left: 15px;

    padding-right: 15px;

    border-left: 1px solid !important;

    border-right: 1px solid !important;

}

.invoiceBox table.table.table-bordered.borders td {

    border: 1px solid;

}

.signatureBox table.table.table-bordered td {

    border-left: 0px solid !important;

    border-right: 0px solid !important;

}

.signature {

    position: relative;

    top: -56px;

}

.modal-header {

    padding: 15px;

    border-bottom: 1px solid #e5e5e5;

    margin-left: 0px;

    margin-right: 0px;

}
.DaccessAdd
{
    margin-bottom: 15px;
    margin-top: 15px;
    margin-left: -13px;
}

.spaceCheckbox
  {
    margin-bottom: 3px !important;
    min-height: 0px !important;
  }

  .dentsBottom
  {
    margin-bottom: 5px !important;
  }
input[type=checkbox], input[type=radio]{
	float:right;
}

.hide{visibility:hidden;}
.remove{display:none;}
.footer-btext{font-size:14px;}
.footer-stext{font-size:12px;}